Subject: (urth) Biff! Bam! Borges!

From: William Ansley <wansley at warwick.net>
Date: Tue, 30 May 2000 23:17:08 +0000

The URL below links to a single panel humor cartoon called Dr. Fun. 
The subject matter, if not its treatment, should be of interest to 
many readers of this list.

<http://metalab.unc.edu/Dave/Dr-Fun/df200004/df20000412.jpg>

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/